{
  name: "Griseous Orb",
  spritenum: 180,
  fling: {
  	basePower: 60,
  },
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (user.baseSpecies.num === 487 && (move.type === 'Ghost' || move.type === 'Dragon')) {
  		return this.chainModify([4915, 4096]);
  	}
  },
  itemUser: ["Giratina"],
  num: 112,
  gen: 4,
}